<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_container">
    <sp_container action="INSERT_OR_UPDATE">
        <background_color/>
        <background_image/>
        <background_style>default</background_style>
        <bootstrap_alt>false</bootstrap_alt>
        <class_name>page-body</class_name>
        <container_class_name/>
        <name>Knowledge Base - Container 2</name>
        <order>2</order>
        <sp_page display_value="nr_kb_home">abdd994edb90e70095889eb5db96193e</sp_page>
        <subheader>false</subheader>
        <sys_class_name>sp_container</sys_class_name>
        <sys_created_by>ryan.wilson</sys_created_by>
        <sys_created_on>2018-09-17 19:29:55</sys_created_on>
        <sys_id>15c8ca2edbe06700961dff78bf961924</sys_id>
        <sys_name>Knowledge Base - Container 2</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_container_15c8ca2edbe06700961dff78bf961924</sys_update_name>
        <title/>
        <width>container</width>
    </sp_container>
</record_update>
